body{
    margin: o auto;
    font-family: 'DM Sans', sans-serif;
}
html {
  scroll-behavior: smooth;
}
a:hover, a:focus{
    text-decoration: none;
}
button:hover, button:focus{
    -webkit-box-shadow: none;
            box-shadow: none;
    outline: none;
}
.text-blue{
    color: #282855
}
.text-white{
    color: #fff;
}
.text-gray{
    color: #5A5A5A;
}
.bg-blue{
    background-color: #282855;
}
.bg-pink{
    background-color: #FF4169;
}
.bg-gray{
    background-color: #F8F8F8;
}
.py-100{
    padding-top: 100px;
    padding-bottom: 100px;
}
.p-16{
    font-size: 16px;
}
.p-18{
    font-size: 18px;
}
.mt-85{
    margin-top: 85px;
}
.mt-70{
    margin-top: 70px;
}
.mb-80{
    margin-bottom: 80px;
}
.pink-btn{
	background: #FF4169;
	color: #ffff;
	-webkit-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
}
.pink-btn:hover, .pink-btn:focus{
	color: #fff;
    background-color: #FF7290;
}
.btn-white{
	background-color: #fff;
	color: #282855;
	-webkit-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
}
.btn-white:focus, .btn-white:hover{
    color: #282855;
    background-color: #F8F8F8;
}
.btn-blue{
    background-color: #282855;
    color: #fff;
    -webkit-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
}
.btn-blue:focus, .btn-blue:hover{
    background-color: #4E4E72;
    color: #fff;
}
.p-24 p{
    font-size: 24px;
}
nav.navbar {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
    transition: 0.5s;
}
nav.mainav_fixed {
    padding-top: 0px;
    padding-bottom: 0px;
    background: rgb(40,40,85, 0.9);
}
.mainav_fixed a.navbar-brand img {
    max-width: 80px;
    padding: 8px 0px;
}
.mb_click{
    display: none;
}
a.nav-link.dropdown-toggle:after{
    display: none;
}
header .navbar-nav .dropdown-menu {
    background: transparent;
    border: none;
} 
li.nav-item.dropdown:hover, li.nav-item.dropdown:focus, .dropdown-toggle:hover, .dropdown-toggle:focus{
    border: none;
    outline: none;
}
ul.navbar-nav .nav-item {
    margin-left: 20px;
}
header .dropdown-menu {
    width: 650px;
    left: auto!important;
    right: -290px!important;
    margin-left: auto;
    margin-right: auto;
    float: left;
    padding: 10px 0px;
    margin-top: 0px;
}
header .col-menu-row {
    display: flex;
    padding: 20px 25px;
    background: rgba(40,40,85,0.95);
    position: relative;
}
header .col-menu-row:before {
    content: '';
    border-top: .6em solid rgba(40,40,85,0.95);
    border-right: .5em solid transparent;
    border-bottom: 0;
    border-left: .5em solid transparent;
    position: absolute;
    top: -9px;
    left: 50%;
    transform: rotate(180deg);
}
header .dropdown-menu .col-4-menu{
    width: 33.3%;
}
header .dropdown-menu .col-4-menu h5{
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 12px;
}
header .dropdown-menu .col-4-menu a {
    font-size: 15px;
    padding: 0px 0px;
    /*margin-bottom: 12px;*/
    transition: 0.5s;
	width: auto;
    display: inline-block;
}
header .dropdown-menu .col-4-menu a:hover, header .dropdown-menu .col-4-menu a:focus {
    color: #FF4169!important;
}
header .dropdown-menu .col-4-menu a:hover, header .dropdown-menu .col-4-menu a:focus{
    background-color: transparent;
}
header .dropdown-menu .col-4-menu a:last-child{
    margin-bottom: 0px;
}
.navbar-nav li a{
    font-size: 15px;
    color: #fff!important;
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.navbar-nav li .active-menu{
    border-bottom: 1px solid #fff!important;
}
a.navbar-brand img {
    max-width: 140px;
    padding: 20px 0px;
    transition: 0.5s;
}

.section-banner h1{
    font-size: 48px;
    font-weight: bold;
}
.section-banner p{
    font-size: 21px;
    margin: 28px 0px;
}
.btn-learn-more {
    font-size: 18px;
    width: 250px;
    line-height: 50px;
    height: 50px;
    display: inline-block;
    border-radius: 40px;
}

.section-banner {
  /*background-image: linear-gradient(#FF4169, #282855);*/
 
}
.section-banner {
    padding-top: 150px;
    padding-bottom: 40px;
      background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, rgba(40, 40, 85)), color-stop(120%, rgba(255, 65, 105)));
 background-image: -o-linear-gradient(left, rgba(40, 40, 85) 40%, rgba(255, 65, 105) 120%);
 background-image: linear-gradient(to right, rgba(40, 40, 85) 40%, rgba(255, 65, 105) 120%);
    background-color: #282855;
    color: #fff;
}
.banner-short{
    padding-bottom: 65px;
}

/***********************/
.section-all{
    margin-top: 80px;
}
.p-20 p{
    font-size: 20px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    font-weight: 400;
}
.all-tittle{
    font-size: 36px;
    font-weight: bold;
}
.trans-section{
    background-color: #fff;
    padding: 40px 20px 70px;
    border-radius: 10px;
    -webkit-box-shadow: 1px 0px 8px rgba(0,0,0,0.2);
    box-shadow: 1px 0px 8px rgba(0,0,0,0.2);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.trans-section:hover{
    cursor: pointer;
}
.trans-section:hover  h4, .trans-section:hover p, .trans-section:hover a{
    color: #fff!important;
}
.trans-section h4{
    margin: 42px 0 24px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    font-size: 30px;
}
.trans-section img {
    max-width: 140px;
}
.more-text, .more-text:hover, .more-text:focus{
    color: #5A5A5A;
    text-decoration: underline;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.post-section {
    background: #fff;
    -webkit-box-shadow: 1px 0px 8px rgba(0,0,0,0.2);
            box-shadow: 1px 0px 8px rgba(0,0,0,0.2);
    border-radius: 10px;
}
.post-text{
    padding: 30px
}
.btn-learn-more-big{
    height: 50px;
    border-radius: 40px;
    width: 340px;
    display: inline-block;
    line-height: 50px;
}
.tab-content iframe{
    width: 100%;
}
.form-section .form-control {
    background: #F8F8F8;
    border: none;
    height: 60px;
    padding: 10px 15px;
    color: #5A5A5A;
    font-size: 16px;
    font-style: italic;
    border-radius: 6px;
}
.form-section textarea.form-control {
    height: 280px;
    padding: 18px 15px;
    color: #5A5A5A;
    font-size: 16px;
    font-style: italic;
    border-radius: 6px;
}
.form-section .form-control:focus{
    outline: none;
    -webkit-box-shadow: none;
            box-shadow: none;
}
.last-section{
    margin-bottom: 80px;
}
button.btn.btn-submit {
    width: 280px;
    margin-left: auto;
    height: 50px;
    line-height: 32px;
    font-size: 18px;
    border-radius: 40px;
    -webkit-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
}
.map-tabs li {
    width: 50%;
    display: inline-block;
}
.map-tabs li a{
    color: #5A5A5A;
    font-size: 16px;
}
.map-tabs .nav-tabs{
    border-bottom: none;
}
.form-btn img {
    max-width: 200px;
}
.form-btn{
    margin-top: 30px;
}
.tab-part.map-tabs {
    margin-top: 20px;
}
/***********/
footer {
    padding: 60px 0px;
}
.footer-logo img {
    max-width: 120px;
}
.footer-colm li{
    list-style: none;
}
.footer-colm ul{
    margin: 0px;
    padding: 0px;
}
.footer-contact a, .footer-contact a:hover, .footer-contact a:focus{
    text-decoration: underline;
}
.copyright{
    position: absolute;
    bottom: -10px;
}
.copyright p{
    font-size: 10px;
}

.sweep-to-bottom, .sweep-to-top{
  position: relative;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition: color 1000ms;
  -o-transition: color 1000ms;
  transition: color 1000ms;
  border-radius: 10px;
}
 .sweep-to-bottom:before{
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #FF4169;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
        transform: scaleY(0);
    -webkit-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
        transform-origin: 50% 0%;
    -webkit-transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition: 300ms ease-out;
    -o-transition: 300ms ease-out;
    transition: 300ms ease-out;
    border-radius: 10px;
}
.sweep-to-bottom:hover:before, .sweep-to-top:hover:before{
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
        transform: scaleY(1);
}
.sweep-to-top:before{
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #FF4169;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
        transform: scaleY(0);
    -webkit-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
        transform-origin: 50% 100%;
    -webkit-transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition: 300ms ease-out;
    -o-transition: 300ms ease-out;
    transition: 300ms ease-out;
    border-radius: 10px;
}
/********Shuffel*********/
/* default styles so shuffle doesn't have to set them (it will if they're missing) */
.my-shuffle {
  position: relative;
  overflow: hidden;
}

/* Make vertical gutters the same as the horizontal ones */
.image-item {
  margin-bottom: 30px;
}

/* Ensure images take up the same space when they load */
/* https://vestride.github.io/Shuffle/images */
/*.aspect {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  overflow: hidden;
}*/

/*.aspect__inner {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}*/

/*.aspect--16x9 {
  padding-bottom: 56.25%;
}

.aspect--9x80 {
  padding-bottom: calc(112.5% + 30px);
}

.aspect--32x9 {
  padding-bottom: calc(28.125% - 8px);
}*/

/*.image-item img {
  display: block;
  width: 100%;
  max-width: none;
  height: 100%;
  object-fit: cover;
}*/
.aspect__inner img {
    max-width: 70px;
    max-height: 60px;
    margin-left: auto;
    display: block;
    margin-bottom: 15px;
}
.aspect__inner h4 {
    height: 60px;
    text-align: left;
    vertical-align: bottom;
    align-items: end;
    font-size: 24px;
    color: #282855;
    -webkit-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
}
.aspect__inner p {
    height: 200px;
    font-size: 16px;
    margin-bottom: 0px;
    overflow: hidden;
    -webkit-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
}

.ttl {
    display: flex;
}
.aspect{
    height: 380px;
    background: #F8F8F8;
    padding: 20px;
    border-radius: 6px;
    box-shadow: 0px 1px 4px 1px rgba(0,0,0,0.1);
    -webkit-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
}
.aspect:hover{
	background-color: #FF4169;
	cursor: pointer;
}
.aspect:hover h4, .aspect:hover p{
	color: #fff;
}
.filter-full {
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 60px;
}
.filter-full label.btn {
    font-size: 24px;
    color: #282855;
    border-bottom: 2px solid #fff;
    border-radius: 0px;
    padding-bottom: 0px;
    padding: 0px;
    margin: 0 38px;
}
.filter-full label.btn.focus, .filter-full label.btn:focus{
	outline: none;
	box-shadow: none!important;
}
.filter-full label.btn.active{
	border-bottom: 2px solid #282855;
}
/*********Service-page*********/
.navigation-service ul {
    margin: 0px;
    padding: 0px;
    text-align: center;
}
.navigation-service ul li {
    display: inline-block;
    border-bottom: 2px solid #fff;
    margin: 0 38px;
}
.navigation-service ul li a{
     font-size: 24px;
    color: #282855;
    cursor: pointer;
    border-bottom: 2px solid transparent;
    padding-bottom: 4px;
}
.navigation-service ul li a.active {
    border-color: #282855;
}
.blocks-sec img {
    max-width: 80px;
    max-height: 70px;
    margin-right: 18px;
}
.blocks-sec h4 {
    font-size: 24px;
    color: #282855;
    margin: 0px;
    -webkit-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
}
.blocks-sec {
    background: #F8F8F8;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0px 1px 4px 1px rgba(0,0,0,0.1);
    -webkit-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
    height: 550px;
    position: relative;
    margin-top: 30px;
}
.blocks-sec:hover{
    background-color: #FF4169;
    cursor: pointer;
}
.blocks-sec:hover p, .blocks-sec:hover h4, .blocks-sec:hover a{
    color: #fff;
}
.blocks-sec .more-text{
    position: absolute;
    bottom: 30px;
    left: 30px;
}
.blocks-sec .d-flex.align-items-center {
    margin-bottom: 20px;
}
.blocks-sec p {
    font-size: 18px;
    color: #5A5A5A;
    -webkit-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
}
/***********/
.breadcrum ul{
    padding: 0px;
    margin: 0px;
    text-align: center;
}
.breadcrum ul li{
    display: inline-block;
}
.breadcrum ul li a{
    font-size: 20px;
    color: #5A5A5A;
} 
.breadcrum ul li span{
    display: inline-block;
    margin: 0 10px;
}
.service-record {
    display: flex;
    margin-top: 40px;
    padding-right: 40px;
}
.service-record span img {
    max-width: 90px;
    margin-right: 25px;
    margin-top: -25px;
}
.service-record-con p {
    font-size: 16px;
    color: #5A5A5A;
}
.service-record-con h4 {
    color: #282855;
    font-size: 24px;
}
/**************/
.related-services img {
    max-width: 70px;
    margin-bottom: 12px;
    max-height: 70px;
}
.related-services p {
    font-size: 20px;
    height: 60px;
}
/**********/
.journal-page{
    padding-bottom: 80px;
}
.journal-page .post-section{
    margin-top: 20px;
}
.pagination ul{
    margin: 0px;
    padding: 0px;
    width: 100%;
}
.pagination ul li{
    list-style: none;
    display: block;
    width: 100%;
}
.text-area {
    position: relative;
}
.text-area span.area-text {
    position: absolute;
    bottom: 15px;
    font-style: italic;
    right: 15px;
    color: #AAAAAA;
    font-size: 9px;
}
.contact-page button.btn.btn-submit {
    margin-left: 30px;
}
.contact-page {
    width: 700px;
    margin: 0 auto;
}
.contact-page.single-page-post img {
    max-width: 100%;
}
.contactpage-map iframe{
    width: 100%;
}
.map-tabs-full li{
    width: 100%!important;
}
/**************/
.single-page-post h4{
    font-size: 30px;
    color: #282855;
}
.banner-singlepost{
    /*background-image: url(../images/journal-post-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: relative;*/
    padding-top: 0px;
    padding-bottom: 0px;
    background-image: none;
}
.banner-singlepost:before {
    position: absolute;
    top: 0;
    height: 600px;
    background-color: rgba(0,0,0,0.4);
    width: 100%;
}
/**************/
.collon{
    padding: 0 50px;
}
.collon h4 {
    font-size: 24px;
    color: #282855;
}
.collon img {
    max-width: 70px;
    margin-right: 20px;
    height: auto;
}
.about-sec-text {
    padding-left: 50px;
}
.flex-row-reverse .about-sec-text {
    padding-left: 0px;
    padding-right: 50px;
}
.py-70{
    padding-top: 70px;
    padding-bottom: 70px;
}

.form-group .error{
    color: #dc3545!important;
}
.nav_fixed .container{
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: 0.4;
    background-color: #fff;
    padding: 20px 0px;
    width: 100%;
    max-width: 100%;
}
.navigation-service {
    z-index: 50;
    height: 5em;
    position: relative;
}
.journal-pagination {
    margin-top: 70px;
    padding: 0px;
}

.journal-pagination li {
    display: inline-block;
    line-height: normal;
}
.journal-pagination li a, .journal-pagination li {
    font-size: 24px;
    color: #282855;
    padding: 0 16px;
}
.journal-pagination li a {
    padding: 0px;
}
.journal-pagination li.active.my-active span{
	color: #282855;
    font-weight: 600;
}
.journal-pagination li img {
    margin: 0 14px;
}
.footer-colm li a i.fa.fa-linkedin{
    border: 2px solid #fff;
    padding: 6px 8px;
    border-radius: 5px;
}    
.newread, .newread:hover, .newread:focus {
    color: #FF4169!important;
}
.map-tabs li a strong {
    border-bottom: 1px solid transparent;
	margin-bottom: 4px;
	display: inline-block;
    line-height: 1.2;
}
.map-tabs li a.active strong {
    border-bottom: 1px solid #5A5A5A;
}
header .dropdown-menu .col-4-menu span {
    display: inline-block;
    width: 100%;
    margin-bottom: 12px;
}
.place-card.place-card-large {
    display: none!important;
}
.section-banner .btn-learn-more.btn-white:hover {
    background: #E6E6E6;
}

iframe { 
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}
.map-cover{
	background: #FF4169;
	height: 505px;
}
.map-cover iframe{
	opacity: 0.7;
}